Class | Sequel::SQL::QualifiedIdentifier
In: | lib/sequel/sql.rb
Parent: | GenericExpression

Represents a qualified (column with table or table with schema) reference.

### Methods

new

### Included Modules

QualifyingMethods

### Attributes

column | [R] | The column to reference
table | [R] | The table to reference

### Public Class methods

new(table, column)

Set the table and column to the given arguments

[Source]

         # File lib/sequel/sql.rb, line 745
    745:       def initialize(table, column)
    746:         @table, @column = table, column
    747:       end

[Validate]